Subject: Re: large packet loss take2 2.6.31.x

From: Jarek Poplawski <[email-masked]>
Date: Sat, 5 Dec 2009 14:57:35 +0100

On Sat, Dec 05, 2009 at 02:06:09AM -0500, Caleb Cushing wrote:
> > I guess, you should better wait with new tests for some assistance
> > from e1000e maintainers - it seems they might be interested in some
> > specific dumps and registers - like in this #11998 case.
> 
> I reported here.
> 
> http://bugzilla.kernel.org/show_bug.cgi?id=14737

Please, remember to add at least standard things like dmesg, .config,
'lspci -vvv', /proc/interrupts etc. (linux-2.6/REPORTING_BUGS), and
maybe 'netstat -s' both for non-working and working case/boot.

And some summary (incl. the router type), so people don't have to
browse all this thread.

Jarek P.